/*コンテンツ全体*/
/*PC view*/
.contentMain__box {
	display: flex;
	justify-content: space-between;
	margin-top: 7.9vw;
}
/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px){

.contentMain__box {
	flex-flow: column;
	margin-top: 70px;
	padding: 0 26px;
	box-sizing: border-box;
}

}
/*記事*/
/*PC view*/
.contentMainInner {
	width: 68%;
}
.article {
	letter-spacing: .12em;
}
.article + .article {
		margin-top: 12.3vw;
	}
.article__ttl {
	line-height: 1.5;
	font-size: 1.5vw;
	font-weight: normal;
	border-bottom: solid 1px #000;
	padding-bottom: 1.4vw;
}
.article__date {
	margin-top: 1.2vw;
	line-height: 1;
}
.article__txt {
	margin-top: 6.7vw;
	line-height: 1.8;
}
.article__txt > * {
		margin-bottom: 3.3vw;
	}
.article__txt > p {
		margin-bottom: 2.2vw;
	}

.article__txt > p > a {
	text-decoration: underline!important;
}

.article__txt .wp-block-image img {
	width: 640px!important;
}

.transitionBtnWrapper {
	padding-top: 4.5vw;
	display: flex;
}

.transitionBtnWrapper .page-numbers.next {
	margin-left: auto;
}

.transitionBtnWrapper .page-numbers {
	display: none;
}

.wp-pagenavi {
	display: flex;
	width: 100%;
}

.transitionBtnWrapper .page-numbers.prev,
.transitionBtnWrapper .page-numbers.next,
.transitionBtnWrapper .previouspostslink,
.transitionBtnWrapper .nextpostslink {
	width: 13vw;
	line-height: 3vw;
	background-color: #967c5e;
	padding: .02vw 1vw 0;
	box-sizing: border-box;
	color: #fff;
	letter-spacing: .05em!important;
	position: relative;
	transition-property: opacity;
	transition-duration: .6s;
	transition-timing-function: ease;
	display: block;
	text-align: center;
	margin-top: 0;
	font-size: 0;
}

.transitionBtnWrapper .page-numbers.prev:hover,
.transitionBtnWrapper .page-numbers.next:hover,
.transitionBtnWrapper .previouspostslink:hover,
.transitionBtnWrapper .nextpostslink:hover {
	opacity: .8;
}

.transitionBtnWrapper .page-numbers.prev,
.transitionBtnWrapper .previouspostslink {
	margin-right: 3.3vw;
}

.transitionBtnWrapper .page-numbers.prev::before,
.transitionBtnWrapper .page-numbers.next::before,
.transitionBtnWrapper .previouspostslink::before,
.transitionBtnWrapper .nextpostslink::before {
	color: #fff;
	display: inline-block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	font-size: 1rem;
}

.transitionBtnWrapper .page-numbers.prev::before,
.transitionBtnWrapper .previouspostslink::before {
	content: "PREV";
}
.transitionBtnWrapper .page-numbers.next::before,
.transitionBtnWrapper .nextpostslink::before {
	content: "NEXT";
}

.transitionBtnWrapper .page-numbers.prev::after,
.transitionBtnWrapper .page-numbers.next::after,
.transitionBtnWrapper .previouspostslink::after,
.transitionBtnWrapper .nextpostslink::after {
	content: "";
	display: block;
	background: url(/img/top/icon_featuredetail.png) center top no-repeat;
	background-size: .7vw;
	width: .7vw;
	height: .9vw;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1vw;
	margin: auto;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	transition-duration: .4s;
	transition-timing-function: ease;
}

.transitionBtnWrapper .page-numbers.prev::after,
.transitionBtnWrapper .previouspostslink::after {
		top: 0;
		bottom: 0;
		left: 1vw;
		right: unset;
		-webkit-transform: rotate(180deg);
		        transform: rotate(180deg);
	}
.transitionBtnWrapper .page-numbers.prev:hover::after,
.transitionBtnWrapper .previouspostslink:hover::after {
		-webkit-transform: rotate(180deg) translateX(-.4vw);
		        transform: rotate(180deg) translateX(-.4vw);
	}
.transitionBtnWrapper .page-numbers.next::after,
.transitionBtnWrapper .nextpostslink::after {
		left: unset;
		right: 1vw;
		-webkit-transform: rotate(0);
		        transform: rotate(0);
	}
.transitionBtnWrapper .page-numbers.next:hover::after,
.transitionBtnWrapper .nextpostslink:hover::after {
		-webkit-transform: translateX(-.4vw);
		        transform: translateX(-.4vw);
	}

.wp-pagenavi .pages,
.wp-pagenavi .current,
.wp-pagenavi .page,
.wp-pagenavi .extend,
.wp-pagenavi .first,
.wp-pagenavi .last {
	display: none;
}


/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px){

.contentMain__box--information {
	margin-top: 70px!important;
}

.contentMainInner {
	width: 100%;
}
	.article + .article {
		margin-top: 105px;
	}

.article__ttl {
	font-size: 14px;
	padding-bottom: 11px;
}

.article__date {
	margin-top: 16px;
	font-size: 11px;
}

/*zecca5/1更新*/.article__txt {
	margin-top: 35px;
	line-height: 1.7;
	font-size: 12px;
}

	.article__txt > * {
		margin-bottom: 18px;
	}

	.article__txt > p {
		margin-bottom: 12px;
	}

.transitionBtnWrapper {
	padding: 78px 0 118px;
	display: flex;
	justify-content: space-between;
}

.transitionBtnWrapper .page-numbers.prev,
.transitionBtnWrapper .page-numbers.next,
.transitionBtnWrapper .previouspostslink,
.transitionBtnWrapper .nextpostslink {
	width: calc(50% - 10px);
	line-height: 40px;
}

.transitionBtnWrapper .page-numbers.prev,
.transitionBtnWrapper .previouspostslink {
	margin-right: auto;
}

.transitionBtnWrapper .page-numbers.next,
.transitionBtnWrapper .nextpostslink {
	margin-left: auto;
}

.transitionBtnWrapper .page-numbers.prev::after,
.transitionBtnWrapper .page-numbers.next::after,
.transitionBtnWrapper .previouspostslink::after,
.transitionBtnWrapper .nextpostslink::after {
	content: "";
	display: block;
	background: url(/img/top/icon_featuredetail.png) center top no-repeat;
	background-size: 10px;
	width: 10px;
	height: 13px;
}

	.transitionBtnWrapper .page-numbers.prev::after,
	.transitionBtnWrapper .previouspostslink::after {
		left: 12px;
	}

	.transitionBtnWrapper .page-numbers.next::after,
	.transitionBtnWrapper .nextpostslink::after {
		right: 12px;
	}

}
/*サイドナビ*/
/*PC view*/
.contentMainInnerSub {
	width: 15vw;
	letter-spacing: .19em;
}
.archive__ttl {
	font-size: 1.5vw;
	line-height: 1;
	font-weight: normal;
	margin-bottom: 1.2vw;
	padding-bottom: 2.1vw;
	border-bottom: solid 1px #000;
}
.archive__list + .archive__list {
		margin-top: .3vw;
	}
.archive__list > li + li {
		margin-top: .3vw;
	}

.archive__list > li > a {
	display: block;
}

#transition__btnInput {
	display: none;
}
.contentMainInnerSub .transition__btn {
	display: none;
}
.archive__list--before {
	display: block;
}

.archive__list--before > li:nth-child(-n+12) {
	display: none;
}

/*SP view*/
@media screen and (orientation: portrait) and (max-width:768px){

.contentMainInnerSub {
	width: 100%;
}

.archive__ttl {
	font-size: 14px;
	padding-bottom: 18px;
	margin-bottom: 0;
	border-bottom: solid 1px #333;
}

	.archive__list + .archive__list {
		margin-top: 0;
	}

.archive__list > li {
	line-height: 34px;
	font-size: 11px;
	border-bottom: solid 1px #333;
}

	.archive__list > li + li {
		margin-top: 0;
	}

.contentMainInnerSub .transition__btn {
	display: block;
	margin-top: 10px;
	text-align: left;
}

	.contentMainInnerSub .transition__btn::after {
		-webkit-transform: rotate(90deg);
		        transform: rotate(90deg);
	}
	
	.contentMainInnerSub #transition__btnInput:checked+.transition__btn::after {
		-webkit-transform: rotate(-90deg);
		        transform: rotate(-90deg);
	}

.archive__list--before {
	display: none;
}

}